{
    "UseCtrlShortcuts": false,

    "Plugins": [
        // --- Embedded Chrome Tab ---
        // Uncomment the following lines and download remaining CEF binaries:
        // https://go.soletude.ca/siris/cef
        //{
        //    "DllPath": "Plugins\\Sisse\\Soletude.Siris.Sisse.Plugin.dll",
        //    "Type": "Soletude.Siris.Sisse.Plugin.Plugin"
        //},
        {
            "DllPath": "Plugins\\Soletude.Siris.Map.Plugin.dll",
            "Type": "Soletude.Siris.Map.Plugin.MapsPlugin",
            "Settings": [
                {
                    "Type": "Soletude.Siris.Map.Plugin.MapViewProvider",
                    "Data": {
                        "Grids": [
                            "8,8",
                            "16,16",
                            "32,32",
                            "64,64",
                            "128,128",
                            "256,256",
                            "512,512"
                        ]
                    }
                }
            ]
        },
        {
            "DllPath": "Plugins\\Soletude.Siris.TileBrush.Plugin.dll",
            "Type": "Soletude.Siris.TileBrush.Plugin.TbPlugin"
        },
        {
            "DllPath": "Plugins\\Export\\Soletude.Siris.Export.Plugin.dll",
            "Type": "Soletude.Siris.Export.Plugin.ExportPlugin"
        },
        {
            "DllPath": "Plugins\\Soletude.Siris.Animation.Plugin.dll",
            "Type": "Soletude.Siris.Animation.Plugin.AnimationPlugin",
            "Settings": [
                {
                    "Type": "Soletude.Siris.Animation.Plugin.Services.Provider.FrameSetProvider",
                    "Data": {
                        "Sequences": {
                            "Backward": "-* 1",
                            "Back-forth": "* -*"
                        },
                        "PlayAnimations": false
                    }
                }
            ]
        }
    ],
    "DefinitionsDllPath": "Definitions",
    "ProjectsFolder": "",
    "FileAssociations": [
        // XXX Temporary for File > Settings, until proper FileAssoc integration.
        {
          "Extension": ".json"
        },
    ],
    "AutoRun": [
        {
            "Program": "Sup.exe",
            "Arguments": "/hidden /track {PID}"
        }
    ]
}